Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

1700 with two WIC-1ENET

On Cisco I read this regarding <subject>:

Software Requirements

The Cisco WIC-1ENET card requires Cisco IOS Release 12.2(2)XJ or later if the card is installed in any WIC slot other than slot 0 or if more than one card is installed.

Now I wonder what the later releases support two WIC-1ENET. Where can I find information about where the XJ-train was incorporated in any other train?

Does anyone know?

Sadly 12.2(2)XJ isnt selectable for the feature navigator tool either so I cant compare it with other releases..

Thanks.

  • Other Network Infrastructure Subjects
2 REPLIES
New Member

Re: 1700 with two WIC-1ENET

The latest T train also supports the wic -1-enet.

-Deepu

New Member

Re: 1700 with two WIC-1ENET

Yes, but in the document I read it dint support two of them.

After a bit more investigating it seem that the support for two WIC-1ENET was incorporated in the T-train at 12.2(8)T6. So I suppose that all after that one works.

Thanks anyway.

80
Views
0
Helpful
2
Replies
This widget could not be displayed.